Subject: Re: [lojban] Baseline statement

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 04 Dec 2002 17:02:33 +0000

la nitcion cusku di'e

>Jorge, what were your objections to the freezes, and particularly the
>seals of approval? I'm not saying it to water the proposals down (you
>won't be surprised to hear my reaction to your definition of {xruti}),
>but since we may collide heads over this policy later, I am interested
>in hearing what your concerns are, at least to enable us to state the
>policy more explicitly.

I understand that the Lojban community as a whole is very
pro-freeze, so I raise the anti-freeze voice more than I would
be inclined to in a more neutral environment. I value stability
but I don't like sacrosanct and unquestionable rules. If something
is broken, it should be fixable. I'm against declaring things
not broken by definition.

As for seals of approval, the whole thing is so inpractical
that it is probably not even worth objecting to. Are we really
going to set up a comission to which one can submit texts for
review? As an occasional author, that actually has some appeal,
as it guarantees a captive audience. An audience is something
hard to get in Lojban, many texts often go unread. I can't
imagine anyone willing to commit to do the job though. It also
reminds me of JCB's fine-tooth-combing everything to be published
in Loglan.

In any case, although I object to the view that this policy
takes of the language, I am very much in favour of the
dictionary work you propose to do. I think it is necessary
and that it will be good for the language, even if it contains
a few things I disagree with, as it inevitably will. This is the
same attitude I took towards the publication of CLL. I would have
never objected to it, even though I knew it contained things
I considered to be mistaken. The good it does is incommensurably
greater than the minor harm a mistake here or there can do.

So, to repeat what my vote would be: YES to Nick and the byfy,
NO to the policy as a whole.

mu'o mi'e xorxes

_________________________________________________________________
Add photos to your messages with MSN 8. Get 2 months FREE*. 
http://join.msn.com/?page=features/featuredemail